#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 doclayout
version:              0.4.0.1
visibility:           public
id:                   doclayout-0.4.0.1-JidYojHgWejKkdWmOTAz5j
key:                  doclayout-0.4.0.1-JidYojHgWejKkdWmOTAz5j
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doclayout
synopsis:             A prettyprinting library for laying out text documents.
description:
    doclayout is a prettyprinting library for laying out
    text documents, with several features not present
    in prettyprinting libraries designed for code.  It
    was designed for use in pandoc.

category:             Text
abi:                  1300cbd52ef5c6b59a10782eb10cd16c
exposed:              True
exposed-modules:      Text.DocLayout
import-dirs:          /usr/lib/ghc-9.8.2/site-local/doclayout-0.4.0.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/doclayout-0.4.0.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/doclayout-0.4.0.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/doclayout-0.4.0.1
hs-libraries:         HSdoclayout-0.4.0.1-JidYojHgWejKkdWmOTAz5j
depends:
    base-4.19.1.0-inplace containers-0.6.8-inplace
    emojis-0.1.3-1x2e3osqtJh50DePyLczat mtl-2.3.1-inplace
    safe-0.3.21-6ixSGbBKIm94gAu2Mno2fr text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/doclayout-0.4.0.1/html/doclayout.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/doclayout-0.4.0.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

